View Issue Details

IDProjectCategoryView StatusLast Update
0001641SymmetricDS ProImprovementpublic2014-06-16 20:26
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001641: Parameters screen doesn't allow you to see a good view of the current node's parameters.
DescriptionParameters screen doesn't allow you to see a good view of the current node's parameters. Add a column that represents the current node's value.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-03-11 16:03 chenson New Issue
2014-03-11 16:03 chenson Status new => assigned
2014-03-11 16:03 chenson Assigned To => chenson
2014-04-11 17:15 chenson Status assigned => resolved
2014-04-11 17:15 chenson Fixed in Version => 3.6.0
2014-04-11 17:15 chenson Resolution open => fixed
2014-06-16 20:26 chenson Status resolved => closed